Bug 542517 - Use udev for handling acl management
Use udev for handling acl management
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libmtp (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Linus Walleij
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-29 20:34 EST by Dan Nicholson
Modified: 2009-12-25 03:23 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.1-2.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-25 03:23:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Manage the device ACLs from udev (769 bytes, patch)
2009-11-29 20:34 EST, Dan Nicholson
no flags Details | Diff

  None (edit)
Description Dan Nicholson 2009-11-29 20:34:47 EST
Created attachment 374657 [details]
Manage the device ACLs from udev

In F-12, ACL management has moved from hal to udev. The way to register is to add ENV{ACL_MANAGE}="1" to the udev rules. Attached is a patch to make this change.
Comment 1 Fedora Update System 2009-12-01 12:33:37 EST
libmtp-1.0.1-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/libmtp-1.0.1-2.fc12
Comment 2 Fedora Update System 2009-12-03 00:06:25 EST
libmtp-1.0.1-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libmtp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12566
Comment 3 Fedora Update System 2009-12-25 03:23:31 EST
libmtp-1.0.1-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.